/*
Theme Name: SCCS Child
Theme URI: https://madtech.com.my
Author: Chris Cheng
Description: This is a child theme for SCCS Donation Page
Version: 1.0
Template: twentytwenty
Text Domain: sccs-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
li.nav-item button.nav-link {
	background-color: rgb(220, 220, 220);
	border-color: rgb(227, 227, 227);
	color: rgb(102, 102, 102);
	margin-left:8px;margin-right:8px;
}
li.nav-item button.nav-link:hover {
	background-color: #ebb848;color:#fff;
}
li.nav-item button.nav-link.active {
	background-color: #ebb848;color:#fff;
}

.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-tabs-container {    display:block;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a { background-color: #ebb848;color:#fff; }
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {background-color:#fff;border:none;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {background-color:#fff;border:none;}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {padding-left:5px;padding-right:5px;width:100%;}

.test-donation .vc_tta-tab:first-of-type a .vc_tta-title-text {color:#f00;text-transform:uppercase;}
.test-donation .vc_tta-tab {margin-right:25px !important;}

body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice {
	width:calc(33% - 4px);padding:0px !important;margin:2px !important;overflow:visible;position:relative;background:#ebb848;
}
body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_7_21_3, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_7_21_3{
	width:calc(100% - 4px);max-width:none;display:flex;flex-direction:row;
}
body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_10_21_3, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_10_21_3{
	width:calc(100% - 4px);max-width:none;display:flex;flex-direction:row;
}
body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_7_21_3 label, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_7_21_3 label{
	display:flex;flex-direction:row;
}
body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_10_21_3 label, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_10_21_3 label{
	display:flex;flex-direction:row;
}
body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_6_22_3, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_6_22_3{
	width:calc(100% - 4px);max-width:none;display:flex;flex-direction:row;
}
body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_6_22_3 label, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_6_22_3 label{
	display:flex;flex-direction:row;
}

body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li label, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li label {
	width:100%;padding:0px !important;height:100%;
}
body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li label, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li label span.image-choices-choice-image-wrap {
	overflow:hidden;width:100%;display:block;
}

body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice label span.image-choices-choice-text div.sccs-price, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice label span.image-choices-choice-text div.sccs-price{
		position:absolute;width:50px;height:50px;border-radius:50px;padding-top:10px;background:#ebb848;color:#fff;top:-25px;left:calc(50% - 25px);font-size:1.4rem;
}

body.sccs-heart-of-gold .gform_wrapper li.sccs-donation-panel-oo ul.gfield_checkbox li.image-choices-choice label span.image-choices-choice-text div.sccs-price, body.sccs-heart-of-gold .gform_wrapper li.sccs-donation-panel-oo ul.gfield_radio li.image-choices-choice label span.image-choices-choice-text div.sccs-price{
		padding-top:13px;
}

body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice label span.image-choices-choice-text div.sccs-text, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice label span.image-choices-choice-text div.sccs-text{
	padding-left:2px;padding-right:2px;color:#fff;
}

body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_7_21_3 label span.image-choices-choice-image-wrap, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_7_21_3 label span.image-choices-choice-image-wrap{
	width:30px;height:30px;margin-left:5px;margin-right:5px;margin-top:5px;
}

body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_10_21_3 label span.image-choices-choice-image-wrap, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_10_21_3 label span.image-choices-choice-image-wrap{
	width:30px;height:30px;margin-left:5px;margin-right:5px;margin-top:5px;
}

body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_6_22_3 label span.image-choices-choice-image-wrap, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_6_22_3 label span.image-choices-choice-image-wrap{
	width:30px;height:30px;margin-left:5px;margin-right:5px;margin-top:5px;
}

body.sccs-heart-of-gold .gform_wrapper  li.sccs-other-amounts {
	width:calc(100% - 4px);background:#ebb848;margin-left:2px !important;margin-right:2px;padding-left:5px;padding-right:5px;margin-top:0px;color:#fff;
}
li.image-choices-use-images ul.gfield_radio {padding:0px;margin:0px;display:flex;flex-direction:row;flex-wrap:wrap;}

body.sccs-heart-of-gold .gform_wrapper  li.sccs-donation-panel span.image-choices-choice-text div.subtitle-month {
		font-size:1.0rem;line-height:0.2;
}
body.sccs-heart-of-gold .gform_wrapper  li.sccs-final-amount div.gfield_description {
	padding-top:0px;line-height:0;
}
body.sccs-heart-of-gold .gform_wrapper  li.sccs-final-amount span.ginput_total {
	margin-bottom:0px;
}
body.sccs-heart-of-gold  .gform_wrapper ul li.sccs-donation-panel div.ginput_container_checkbox, body.sccs-heart-of-gold  .gform_wrapper ul li.sccs-donation-panel div.ginput_container_radio{
	margin-top:40px;
}
body.sccs-heart-of-gold .gform_wrapper .gform_footer .gform_button {background:linear-gradient(to bottom,rgba(227, 42, 51, 1) 0%,rgba(188, 24, 33, 1) 95%);color:#fff;padding:15px;text-transform:uppercase;text-decoration:none;font-weight:700;font-size:2.0rem;line-height:2.0rem !important;}

body.sccs-heart-of-gold .chart-container {min-height:600px;}

#field_10_24 h2.gsection_title {font-size:1.2rem;}
#field_10_25{font-size:1.0rem;}

@media(min-width:992px){
	body.sccs-heart-of-gold  .gform_wrapper ul li.sccs-donation-panel div.ginput_container_checkbox, body.sccs-heart-of-gold  .gform_wrapper ul li.sccs-donation-panel div.ginput_container_radio{
		margin-top:60px;
	}
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice {
			min-height:300px;
	}
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_7_21_3, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_7_21_3{
		width:calc(100% - 12px);
	}	
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_10_21_3, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_10_21_3{
		width:calc(100% - 12px);
	}		
	body.sccs-heart-of-gold .image-choices-admin-field.image-choices-use-images .image-choices-choice-image-wrap,body.sccs-heart-of-gold .image-choices-field .image-choices-choice-image-wrap {
			height:300px;
	}	
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_7_21_3, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_7_21_3{
		min-height:50px;
	}
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_10_21_3, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_10_21_3{
		min-height:50px;
	}	
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_6_22_3, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_6_22_3{
		width:calc(100% - 12px);
	}	
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_6_22_3, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_6_22_3{
		min-height:50px;
	}	
	
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice label span.image-choices-choice-text div.sccs-text, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice label span.image-choices-choice-text div.sccs-text{
		font-size:2.0rem; color:#fff; padding:15px;
	}	
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_7_21_3 label span.image-choices-choice-image-wrap, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_7_21_3 label span.image-choices-choice-image-wrap{
		width:50px;height:50px;margin-top:15px;margin-left:15px;
	}	
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_10_21_3 label span.image-choices-choice-image-wrap, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_10_21_3 label span.image-choices-choice-image-wrap{
		width:50px;height:50px;margin-top:15px;margin-left:15px;
	}	
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_6_22_3 label span.image-choices-choice-image-wrap, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_6_22_3 label span.image-choices-choice-image-wrap{
		width:50px;height:50px;margin-top:15px;margin-left:15px;
	}		
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice label span.image-choices-choice-text div.sccs-price, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice label span.image-choices-choice-text div.sccs-price{
			position:absolute;width:90px;height:90px;border-radius:90px;padding-top:13px;background:#ebb848;color:#fff;top:-45px;left:calc(50% - 45px);font-size:1.6rem;
	}	
	body.sccs-heart-of-gold .gform_wrapper  li.sccs-other-amounts {
		width:calc(100% - 12px);padding-top:15px;padding-bottom:15px;padding-left:60px;
	}
	body.sccs-heart-of-gold .gform_wrapper li.sccs-donation-panel-oo ul.gfield_checkbox li.image-choices-choice label span.image-choices-choice-text div.sccs-price, body.sccs-heart-of-gold .gform_wrapper li.sccs-donation-panel-oo ul.gfield_radio li.image-choices-choice label span.image-choices-choice-text div.sccs-price{
			padding-top:20px;
	}	
}

@media(min-width:1201px){
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_7_21_3, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_7_21_3{
		width:calc(100% - 16px);
	}		
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_10_21_3, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_10_21_3{
		width:calc(100% - 16px);
	}	
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_6_22_3, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_6_22_3{
		width:calc(100% - 16px);
	}	
	body.sccs-heart-of-gold .gform_wrapper  li.sccs-other-amounts {
		width:calc(100% - 16px);
	}
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_7_21_3 label span.image-choices-choice-image-wrap, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_7_21_3 label span.image-choices-choice-image-wrap{
		width:60px;height:60px;margin-top:15px;margin-left:15px;
	}	
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_10_21_3 label span.image-choices-choice-image-wrap, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_10_21_3 label span.image-choices-choice-image-wrap{
		width:60px;height:60px;margin-top:15px;margin-left:15px;
	}		
	body.sccs-heart-of-gold .gform_wrapper ul.gfield_checkbox li.image-choices-choice.gchoice_6_22_3 label span.image-choices-choice-image-wrap, body.sccs-heart-of-gold .gform_wrapper ul.gfield_radio li.image-choices-choice.gchoice_6_22_3 label span.image-choices-choice-image-wrap{
		width:60px;height:60px;margin-top:15px;margin-left:15px;
	}
}
